
h1     { color: #4a8618; font-weight: bold; font-size: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h2    { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h3  { color: black; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h4  { color: black; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: center }
h5 { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h6  { color: black; font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Helvetica }
.cell_top    { font-weight: normal; font-size: 11px; font-family: Verdana, Arial, Helvetica }
p     { font-size: 11px; font-family: Verdana, Arial, Helvetica }
ul      { font-size: 11px; font-family: Verdana, Arial, Helvetica; list-style-type: disc }
ol        { font-size: 11px; font-family: Verdana, Arial, Helvetica; list-style-type: decimal }
li     { font-family: Verdana, Arial, Helvetica }
.a_spb  { padding-top: 12px }
.hd_smll     { color: black; font-weight: bold; font-size: 11px; font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular; letter-spacing: 90% }
.hd_vsmll  { color: black; font-weight: bold; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; letter-spacing: 90% }
.hd_vsmll_l { color: gray; font-weight: bolder; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.tx_smll   { color: black; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; letter-spacing: 90% }
.wt_txt         { color: black; font-weight: normal; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; letter-spacing: 90% }
.a_spa { padding-bottom: 12px }
.a_3spa  { padding-bottom: 36px }
.mtc_head { font-size: 12px; font-family: "Copperplate Gothic Bold", Capitals, Helvetica, Arial }
.arial_9 { font-size: 9px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.arialnarrow  { font-weight: normal; font-size: 12px; font-family: "Arial Narrow", Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.foot    { font-size: 9px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
sample   { font-size: 8px; font-family: "Courier New", Courier, Monaco }
cite        { color: #696969; font-style: normal; font-weight: normal; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; padding: 2px }
.stickies { font-size: 10px; font-family: "Comic Sans MS", Arial, Helvetica, Courier; padding: 3px }
.tx_red  { color: maroon; font-weight: bold }
.tx_lnx { font-size: 10px; font-family: Arial, "Lucida Grande", Verdana }
.strong { font-weight: bold }
.verystrong { font-weight: bold; font-size: larger; letter-spacing: 90% }
.fl_tx_1 { font-weight: normal; font-size: 10px; font-family: Verdana, Arial, Helvetica; letter-spacing: 70% }
.fl_tx_2 { font-weight: normal; font-size: 9px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; letter-spacing: 90% }
.fl_tx_3 { font-weight: normal; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; letter-spacing: 90% }
.sl_tx_1 { font-weight: normal; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; letter-spacing: 90% }
.fl_he_1  { color: maroon; font-weight: bold; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.sl_he_1    { color: maroon; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.sl_he_2 { color: gray; font-weight: bold; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fl_he_2 { color: maroon; font-weight: bold; font-size: 14px; font-family: "Arial MT Condensed Light", Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fl_he_3 { font-weight: bold; font-size: 12px; font-family: "Arial MT Condensed Light", Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fl_he_4 { color: maroon; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.sb_he_1 { color: white; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
